» Ubuntu » Pakiety

Error

two or more packages specified (fuseiso lucid)